[Main]
InitiallyUnlocked = 0
CanBeDrivenByAI = 1

[CarRenderInfo]
LinkLicensePlateToTrunk = 0
ShowTrunkUnderInFE = 0
RemoveCentreBrakeWithCustomSpoiler = 1
HasSunroof = 0

[BodyShop]                                  // PartLabel in Binary, GLOBAL\GlobalB.lzc, DBModelParts, CARNAME:
Attachments = 1                             // CARNAME_(STYLExx_)DAMAGE_[FRONT/REAR/LEFT/RIGHT/TOP] (Count, 0-5)
Interior = 1
Roof = 1
WideBodyKits = 1                            // CARNAME_[KIT00/KITWxx]_BODY

[Specialties]
Doors = 1                                   // DOOR_STYLE
